<%
dim Lang_Config(16)
Lang_Config(1) = "登录界面"
Lang_Config(2) = "界面LOGO："
Lang_Config(3) = "登录信息："
Lang_Config(4) = "管理面板"
Lang_Config(5) = "版权信息："
Lang_Config(6) = "显示"
Lang_Config(7) = "去除"
Lang_Config(8) = "系统前台"
Lang_Config(9) = "官方动态："
Lang_Config(10) = "软件信息："
Lang_Config(11) = "公司名称："
Lang_Config(12) = "附属软件："
Lang_Config(13) = "官方链接："
Lang_Config(14) = "更新系统个性设置"
Lang_Config(16) = "请在授权域名下进行此项设置！"
%>